- start: 0.345
  end: 13.472
  speaker: aquinas
  en: 'St. Thomas'' discussion of the life of Christ culminates in a soaring exposition of the Paschal Mystery: Christ''s Passion, Death, Resurrection, Ascension, and reigning in glory at the right hand of the Father.'
  zh: 圣托马斯对基督生平的讨论达到高潮，就是对逾越奥秘的崇高阐述：基督的受难、死亡、复活、升天，以及在父的右边荣耀地为王。
- start: 13.513
  end: 23.738
  speaker: aquinas
  en: We should recall that for Aquinas, all of the deeds and sufferings of Christ's life are saving, but in these final events, we see salvation offered in potent and concentrated form.
  zh: 我们应当记住，对阿奎那来说，基督一生所有的行为和受苦都是拯救性的，但在这些最后的事件中，我们看到救恩以强大和集中的形式呈现出来。
- start: 23.899
  end: 26.52
  speaker: aquinas
  en: Christ's ministry crescendos in this pinnacle.
  zh: 基督的事工在这个顶点达到高潮。
- start: 37.952
  end: 46.654
  speaker: aquinas
  en: Aquinas argues that in the Passion and Resurrection of Christ, we can see a two-fold mediation, what we can term ascending and descending mediation.
  zh: 阿奎那认为，在基督的受难和复活中，我们可以看到一个双重的中保，我们可以称之为上行的中保和下行的中保。
- start: 46.654
  end: 53.836
  speaker: aquinas
  en: Ascending mediation is that activity by which Christ, as man, intercedes before the Father or impetrates on our behalf.
  zh: 上行的中保是指基督作为人在父面前代求或为我们祈求的活动。
- start: 53.836
  end: 57.937
  speaker: aquinas
  en: For example, Christ prays for us, beseeching the Father as one of us.
  zh: 例如，基督为我们祷告，作为我们中的一员恳求父。
- start: 58.177
  end: 62.738
  speaker: aquinas
  en: 'Think here of Christ''s prayer from the cross: Father, forgive them, for they know not what they do.'
  zh: 想想基督在十字架上的祷告：「父啊！赦免他们；因为他们所做的，他们不晓得。」
- start: 62.738
  end: 71.344
  speaker: aquinas
  en: In descending mediation, Christ acts as the God-man through the instrumentality of his human nature to bestow divine things upon the human race.
  zh: 在下行的中保中，基督作为神人，通过他人性的工具性，将神的恩赐赐给人类。
- start: 71.344
  end: 78.287
  speaker: aquinas
  en: For example, Christ, as God, gives the world grace through the medium of his human actions, even in the midst of his suffering.
  zh: 例如，基督作为神，通过他人性行为的媒介，将恩典赐给世界，即使在他受苦的过程中也是如此。
- start: 78.888
  end: 83.75
  speaker: aquinas
  en: 'Think here of his assurance to the good thief: Today you will be with me in Paradise.'
  zh: 想想他对那悔改的强盗的应许：「我实在告诉你，今日你要同我在乐园里了。」
- start: 84.551
  end: 88.673
  speaker: aquinas
  en: We have to account for both of these aspects in our depiction of redemption.
  zh: 在我们描述救赎时，必须考虑到这两个方面。
- start: 88.673
  end: 97.807
  speaker: aquinas
  en: When he turns to consider the Passion, Aquinas first argues that it was not necessary for Christ to suffer to save us from our sins, but that it was fitting that he did so.
  zh: 当阿奎那转而思考基督的受难时，他首先论证说，基督受苦来拯救我们脱离罪恶并非必要，但他这样做是合宜的。
- start: 97.807
  end: 104.208
  speaker: aquinas
  en: God could have saved the world by other means, yet he chose to redeem us through the suffering of Jesus for a reason.
  zh: 神本可以用其他方式拯救世界，但他选择通过耶稣的受苦来救赎我们，这是有原因的。
- start: 104.208
  end: 112.59
  speaker: aquinas
  en: Most essentially, Christ's suffering is instructive; we learn from it, for example, both the gravity of human sin and the intensity of divine love.
  zh: 最根本的是，基督的受苦具有教导意义；我们从中学到，例如，人类罪恶的严重性和神的爱的强烈程度。
- start: 112.59
  end: 123.653
  speaker: aquinas
  en: The gravity of sin is illustrated by the fact that God chooses to live a human life among us and suffer a human death for us at our hands to manifest the seriousness of human evil.
  zh: 罪恶的严重性从这一事实可见一斑，就是神选择在我们中间过一个人的生活，并由我们的手造成他人性的死亡，以彰显人类罪恶的严重性。
- start: 123.922
  end: 128.465
  speaker: aquinas
  en: The intensity of divine love is illustrated from the very gratuity of this decision.
  zh: 神的爱的强烈程度从这一决定的完全恩慈中可见一斑。
- start: 128.465
  end: 138.771
  speaker: aquinas
  en: God did not have to suffer with this intensity in order to redeem us, but he fittingly did so to manifest to us the depths of the love he has for the world.
  zh: 神并不需要以如此强烈的方式受苦来救赎我们，但他合宜地这样做，向我们彰显他对世人的爱有多深。
- start: 138.911
  end: 142.593
  speaker: aquinas
  en: Christ's sufferings were especially acute, as Aquinas notes.
  zh: 正如阿奎那所指出的，基督的受苦尤其剧烈。
- start: 142.593
  end: 155.299
  speaker: aquinas
  en: He suffered a form of execution preceded by torture and public ridicule, and a form of death that impacted his bodily members in the most sensitive places, exposing him to prolonged physical agony.
  zh: 他遭受了一种先经酷刑和公开嘲弄的处决方式，以及一种影响他身体最敏感部位的死亡方式，使他长时间承受肉体的痛苦。
- start: 155.36
  end: 167.804
  speaker: aquinas
  en: He witnessed abandonment by his friends, rejection by his people, condemnation by the civic government, and cruel treatment by his enemies, and experienced all of this both in body and in soul.
  zh: 他目睹了朋友的离弃、同胞的弃绝、政府的定罪和仇敌的残酷对待，并且身心都经历了这一切。
- start: 168.084
  end: 182.089
  speaker: aquinas
  en: Most especially, he experienced inward knowledge of the depths of human sin and confronted this reality with the deepest charity and therefore the deepest mournfulness or contrition of heart that any human being has ever known.
  zh: 最特别的是，他内心经历了人类罪恶的深度，并以最深的慈爱面对这一现实，因此也经历了任何人所能知道的最深的哀恸和痛悔。
- start: 182.219
  end: 196.565
  speaker: aquinas
  en: At the same time, Christ is consoled on the cross in his human soul by the knowledge he has of the Father, of the victory of divine life that is occurring through his Passion, and by the confident hope he has in the eventual resurrection of his flesh.
  zh: 与此同时，基督在十字架上，他的人性灵魂因着对父的认识、因着通过他的受难所发生的属神生命的得胜，以及因着他对自己肉身最终复活的坚定盼望而得安慰。
- start: 196.625
  end: 199.967
  speaker: aquinas
  en: How does this human suffering of God act to save the world?
  zh: 神所经历的这种人性受苦如何拯救世界呢？
- start: 200.147
  end: 203.908
  speaker: aquinas
  en: Jesus does not will the evil of his torture or his execution.
  zh: 耶稣并不愿意遭受酷刑或处决的邪恶。
- start: 203.949
  end: 213.311
  speaker: aquinas
  en: The fact that he is subject to these events illustrates the moral failure of the human race and, in a sense, exposes the sinfulness of humanity once and for all.
  zh: 他遭受这些事件的事实说明了人类的道德失败，并且从某种意义上说，一次性地暴露了人性的罪恶。
- start: 213.472
  end: 222.736
  speaker: aquinas
  en: However, Christ does undergo the Passion willingly, allowing himself to be subject to the collective evils of the human race so as to manifest his love for the world.
  zh: 然而，基督甘愿经历受难，允许自己承受人类集体的罪恶，以彰显他对世人的爱。
- start: 223.516
  end: 227.858
  speaker: aquinas
  en: In doing so, he acts meritoriously to effectuate our salvation.
  zh: 他如此行，就有功德地实现了我们的救恩。
- start: 228.018
  end: 234.001
  speaker: aquinas
  en: Aquinas argues that it is the charity of Christ that is at the heart of his meritorious activity.
  zh: 阿奎那认为，基督的慈爱是他有功德行为的核心。
- start: 235.081
  end: 244.629
  speaker: aquinas
  en: When he accepts the cross out of obedience to the Father and for our sake, he does so out of love, and he obeys by love even in the Passion and crucifixion unto death.
  zh: 当他因顺服父并为我们的缘故接受十字架时，他是出于爱，即使在受难和钉十字架至死的过程中，他也因爱而顺服。
- start: 244.629
  end: 251.57
  speaker: aquinas
  en: In doing so, he offers to God a human love of righteousness that is of untold worth or of infinite value.
  zh: 他如此行，就向神献上了一个人性的公义之爱，其价值难以言喻，或说是无限的。
- start: 251.57
  end: 260.632
  speaker: aquinas
  en: Christ's self-offering is distinct from that of all others because he is not only human but is also God, so his human actions are of infinite dignity.
  zh: 基督的自我奉献有别于所有其他人，因为他不仅是人，也是神，所以他人性的行为具有无限尊严。
- start: 260.632
  end: 266.113
  speaker: aquinas
  en: To atone is to reconcile or make one, literally to put God and man through at-one-ment.
  zh: 赎罪就是和好或合一，字面意思是使神和人合而为一。
- start: 266.113
  end: 275.925
  speaker: aquinas
  en: Christ can do this in virtue of his merits as a sinless man and his infinite dignity as God, in and through the suffering of the Passion out of love.
  zh: 基督能做到这一点，是凭借他作为无罪之人的功德和作为神的无限尊严，在受难中因爱而行。
- start: 276.066
  end: 277.986
  speaker: aquinas
  en: What are the effects of the Passion?
  zh: 受难有什么果效呢？
- start: 278.646
  end: 291.83
  speaker: aquinas
  en: In virtue of Christ's merits, we are freed from sin, delivered from the power of evil and the devil, freed from the debt of punishment for our own sins, reconciled with God, and offered the possibility of eternal life.
  zh: 凭借基督的功德，我们从罪中得自由，从邪恶和魔鬼的权势中被拯救出来，从我们自己罪的刑罚之债中得释放，与神和好，并得到永生的可能性。
- start: 291.83
  end: 298.171
  speaker: aquinas
  en: Of course, none of this happens automatically; without us, we have to cooperate with the grace of Christ to receive these benefits.
  zh: 当然，这一切都不是自动发生的；若没有我们，我们必须与基督的恩典合作，才能领受这些益处。
- start: 298.274
  end: 308.437
  speaker: aquinas
  en: However, Christ, in his glory, can communicate these graces to us effectively, not only as God but also as man through the descending mediation we have mentioned above.
  zh: 然而，基督在他的荣耀中，不仅作为神，也作为人，通过我们上面提到的下行中保，能有效地将这些恩典传递给我们。
- start: 308.437
  end: 311.218
  speaker: aquinas
  en: How should we understand the Resurrection of Christ?
  zh: 我们应当如何理解基督的复活呢？
- start: 311.658
  end: 316.44
  speaker: aquinas
  en: St. Thomas gives us a few reasons why it was necessary that Christ should rise.
  zh: 圣托马斯给出了几个基督必须复活的理由。
- start: 316.58
  end: 323.722
  speaker: aquinas
  en: First, to commend divine justice, that his love and obedience be exalted and his innocence vindicated.
  zh: 首先，为了彰显神的公义，使他的爱和顺服得高举，他的无辜得以昭雪。
- start: 324.522
  end: 332.887
  speaker: aquinas
  en: Second, to instruct us in faith by confirming belief in his Godhead; the Resurrection manifests that he is the eternal Son of God.
  zh: 其次，通过确认对他神性的信仰来教导我们信心；复活表明他是永恒的神的儿子。
- start: 333.568
  end: 340.933
  speaker: aquinas
  en: Third, in order to encourage our hope by looking to him as the first fruits of the Resurrection and the cause of our own.
  zh: 第三，为了鼓励我们的盼望，仰望他为复活的初熟果子和我们自己复活的根源。
- start: 340.933
  end: 348.899
  speaker: aquinas
  en: Finally, the Resurrection helps us to order our lives by orienting us toward a new life, advancing us effectively toward beatitude.
  zh: 最后，复活帮助我们整顿生活，使我们朝向新生命，有效地推进我们走向真福。
- start: 348.899
  end: 353.742
  speaker: aquinas
  en: The glorification of Christ's humanity in the Resurrection pertains to both his body and soul.
  zh: 基督人性在复活中得荣耀，涉及他的身体和灵魂。
- start: 354.113
  end: 363.261
  speaker: aquinas
  en: In his soul, the beatitude of his human mind and heart extends to all his sensate powers and vegetative powers, and through these powers to all his body.
  zh: 在他的灵魂里，他人性心智和内心的真福延伸到他所有的感官能力和植物能力，并通过这些能力延伸到他全身。
- start: 363.261
  end: 370.366
  speaker: aquinas
  en: We might say that the complete human subjectivity of Christ is glorified or radiated by the grace of the Resurrection.
  zh: 我们可以说，基督完全的人性主体性被复活的恩典所荣耀或辐射。
- start: 370.527
  end: 378.473
  speaker: aquinas
  en: In his body, Christ's flesh is changed from within, preserved but also elevated to a higher state, spiritualized.
  zh: 在他的身体里，基督的肉身从内在被改变，得以保存，但也被提升到一个更高的属灵状态。
- start: 378.473
  end: 380.751
  speaker: aquinas
  en: In the Resurrection, Christ is impassible.
  zh: 在复活中，基督是不受感性的。
- start: 380.751
  end: 387.576
  speaker: aquinas
  en: Meaning he cannot suffer anymore and that his body is preserved in incorruptibility forever by the power of God.
  zh: 这意味着他不再受苦，他的身体因神的大能永远保持不朽坏。
- start: 388.157
  end: 396.323
  speaker: aquinas
  en: His body is subtle and agile, Aquinas says, indicating that it becomes proportioned more perfectly to the ends of spiritual life.
  zh: 阿奎那说，他的身体是精妙而敏捷的，表明它更完美地与属灵生命的目的相称。
- start: 396.323
  end: 399.725
  speaker: aquinas
  en: For example, his body is now perfectly subject to his soul.
  zh: 例如，他的身体现在完全服从他的灵魂。
- start: 399.966
  end: 408.257
  speaker: aquinas
  en: Also, Christ in his glorified state can appear to human beings when he wishes, as he did in the apparitions to the apostles.
  zh: 此外，基督在他荣耀的状态中，可以随己意向人显现，正如他在向使徒显现时所做的那样。
- start: 408.257
  end: 419.002
  speaker: aquinas
  en: His body also enjoys splendor or clarity, by which he can enlighten others to his glory through his flesh, as in his apparition to Saul of Tarsus.
  zh: 他的身体也享有光辉或清晰，借此他可以通过他的肉身光照他人，正如他向大数的扫罗显现一样。
- start: 419.063
  end: 428.127
  speaker: aquinas
  en: In all these ways, Christ's human nature is exalted perennially as he reigns over the course of history and is the first principle of a new creation.
  zh: 通过这一切方式，基督的人性永恒地被高举，因为他统管历史进程，并且是新创造的首要原则。
- start: 430.128
  end: 434.49
  speaker: aquinas
  en: For readings, podcasts, and more videos like this, go to aquinas101.com.
  zh: 想要获取更多类似的阅读资料、播客和视频，请访问aquinas101.com。
- start: 436.024
  end: 445.016
  speaker: aquinas
  en: While you’re there, be sure to sign up for one of our free video courses on Aquinas, and don’t forget to like and share with your friends because it matters what you think.
  zh: 当你浏览网站时，一定要注册我们关于阿奎那的免费视频课程之一，也不要忘记点赞并与朋友分享，因为你的想法很重要。
